## android-platform-external-rappor 9.0.0+r35

=== debian/control ===
Source: android-platform-external-rappor
Section: java
Priority: optional
Maintainer: Android Tools Maintainers <android-tools-devel@lists.alioth.debian.org>
Uploaders: Katerina <ykaterina0319@gmail.com>
Build-Depends: debhelper (>=12),
               default-jdk-headless,
               javahelper
Standards-Version: 4.4.0.0
Homepage: https://android.googlesource.com/platform/external/rappor
Vcs-Git: https://salsa.debian.org/android-tools-team/android-platform-external-rappor.git
Vcs-Browser: https://salsa.debian.org/android-tools-team/android-platform-external-rappor

Package: librappor-aosp-java
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}
Description: Rappor java client library
 RAPPOR is a novel privacy technology that allows inferring statistics about
 populations while preserving the privacy of individual users.
 .
 This package only contains Rappor java client library.
